[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedTaskBand

## Declaration

Source position: themes.pas line 288

`type TThemedTaskBand = (`
`ttbTaskBandDontCare,` |  |
`ttbTaskBandRoot,` |  |
`ttbGroupCount,` |  |
`ttbFlashButton,` |  |
`ttpFlashButtonGroupMenu` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.